[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Virtual Box install problem on FC10



2009/6/8 Yoram Halberstam <yoram halberstam gmail com>:
> ok, was missing akmods and other bits. I did yum install akmods (woo-oo I'm
> getting the hang of linux) and got a whole bunch of stuff with it...
>
>
>
> rpm -ivh /home/yoram/Download/akmod-VirtualBox-OSE-2.1.4-2.fc10.i686.rpm
>
> error: Failed dependencies:
>     VirtualBox-OSE-kmod-common >= 2.1.4 is needed by
> akmod-VirtualBox-OSE-2.1.4-2.fc10.i686
>     VirtualBox-OSE-kmodsrc = 2.1.4 is needed by
> akmod-VirtualBox-OSE-2.1.4-2.fc10.i686

The latter is http://download1.rpmfusion.org/free/fedora/updates/10/i386/VirtualBox-OSE-kmodsrc-2.1.4-4.fc10.i386.rpm
The former, I have no idea.

Have you tried simply "yum --enable-repo=* install
akmod-VirtualBox-OSE" ?? That should let Yum do all the depency
resolution for you...

--
Sam


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]